VectorLinux
September 19, 2014, 05:31:53 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 ... 7 8 [9] 10 11 ... 21
  Print  
Author Topic: VectorLinux 7.1 official beta (almost)  (Read 29164 times)
sledgehammer
Vectorian
****
Posts: 1424



« Reply #120 on: November 13, 2013, 02:15:58 pm »

loaded bo 51 64 on my paralegal's ibm desktop (over vector 7.0) and it loaded fine.  She had been complaining about difficulties in getting into the gui (she uses two monitors).  I used the advanced installer as I wanted to make sure it used the old partitions.  I forgot to tell VL 7.1 to NOT format the home drive but it didn't format the home drive anyway.  Apparently that's the default.  THANKS!  Thanks again.  And thanks a third time.

She loaded the kde stuff (like me, she likes Dolphin) and everything seems to be working great.  Her plan is to keep using bo 51 until 7.1 final comes out.

   
Logged

VL7.0 xfce4 Samsung RF511
M0E-lnx
Administrator
Vectorian
*****
Posts: 3179



« Reply #121 on: November 13, 2013, 02:22:52 pm »

Installed BO51 64-bit.

The passwords issue reported by roarde is fixed ... Thanks for reporting.
Everything else working as far as I can tell.

My setup is somewhat limited though... no sound, so none of the audio aspects were tested.
Logged

sledgehammer
Vectorian
****
Posts: 1424



« Reply #122 on: November 13, 2013, 03:07:30 pm »

Nicole, my paralegal, likes evolution.  She tells me its not in the vl 7.1 64 bit repository.  Hata_ph, any chance we could get it?
Logged

VL7.0 xfce4 Samsung RF511
sledgehammer
Vectorian
****
Posts: 1424



« Reply #123 on: November 13, 2013, 03:19:50 pm »

She also tells me that cups won't run. .. says something like "check your cups install."

Logged

VL7.0 xfce4 Samsung RF511
retired1af
Packager
Vectorian
****
Posts: 1261



« Reply #124 on: November 13, 2013, 04:18:52 pm »

Another flawless install (B0.51 64-bit)

CPU MIA bug still there.

Mplayer and UMplayer works now.

Still surprised that Mesa drivers aren't current.
Logged

ASUS K73 Intel i3 Dual Core 2.3GHz
hata_ph
Packager
Vectorian
****
Posts: 3257


-- Just being myself --


« Reply #125 on: November 13, 2013, 04:53:49 pm »

Nicole, my paralegal, likes evolution.  She tells me its not in the vl 7.1 64 bit repository.  Hata_ph, any chance we could get it?

sledgehammer,

what is the name of the application you looking for?
Logged
hata_ph
Packager
Vectorian
****
Posts: 3257


-- Just being myself --


« Reply #126 on: November 13, 2013, 05:28:37 pm »

Just to be clear, I added gnome-icon-theme-symbolic.

gnome icon theme had no effect so I removed and added gnome-icon-theme-symbolic and got icons

will remove evince and gnome-icon-theme-symbolic and try evince2-light v2? when available

overthere,

you are right, it does need gnome-icon-theme-symbolic...it seem like gnome-icon-theme-symbolic is the symbolic icons from the gnome-icon-theme package...
I try evince and it look awfully ugly with the UI...I would suggest to use evince2-light with it much more polish UI

Logged
nightflier
Administrator
Vectorian
*****
Posts: 4023



« Reply #127 on: November 13, 2013, 06:11:51 pm »

Nicole, my paralegal, likes evolution.  She tells me its not in the vl 7.1 64 bit repository.  Hata_ph, any chance we could get it?

sledgehammer,

what is the name of the application you looking for?

https://projects.gnome.org/evolution/

Logged
hata_ph
Packager
Vectorian
****
Posts: 3257


-- Just being myself --


« Reply #128 on: November 13, 2013, 09:08:58 pm »

Nicole, my paralegal, likes evolution.  She tells me its not in the vl 7.1 64 bit repository.  Hata_ph, any chance we could get it?

sledgehammer,

what is the name of the application you looking for?

https://projects.gnome.org/evolution/



sledgehammer,

evolution require gnome3...it gonna take some time to build all that...if i successfully build it i will let u know...but no guarantee thou

https://wiki.gnome.org/GnomeLove/JhbuildIntroduction?action=AttachFile&do=get&target=gnome-shell-deps.png
« Last Edit: November 13, 2013, 09:14:13 pm by hata_ph » Logged
sledgehammer
Vectorian
****
Posts: 1424



« Reply #129 on: November 13, 2013, 10:26:18 pm »

Quote
evolution require gnome3..

Thanks for whatever you can do. I am not an evolution fan myself, but she really likes it.

As to cups, I tried it and as she said, it won't run.  There are several older versions of cups in the repositories.  I will try them tomorrow.  And perhaps some other stuff.
Logged

VL7.0 xfce4 Samsung RF511
vincent2
Vectorite
***
Posts: 405


« Reply #130 on: November 14, 2013, 07:11:43 am »

just installed vl7.1 beta 0.51 64bit......
install process went smoothly with usb pendrive........
mostly, works fine.....


HALT, POWEROF STILL CAN'T SWITCH OFF PC FULLY YET!!!!!!!!
Logged
overthere
Vectorian
****
Posts: 1279



« Reply #131 on: November 14, 2013, 10:42:06 am »

Ok..the upsteam bug in xfdesktop is a known issue and will be fixed in vector eventually so the fact that I have installed that fix and it appears to be working is not worth acknowledgement. granted, appreciate the confirmation. I am not in the loop, was not ask and have no business here and will cease now.finally
look forward to try the next final release.
cheers
Logged

Everything Is Relative
nightflier
Administrator
Vectorian
*****
Posts: 4023



« Reply #132 on: November 14, 2013, 03:57:02 pm »

@overthere: Congrats on post # 1000  Grin

I'm sure the appropriate devs took note of your report and will address the issue in time. Thanks for helping out with the testing.
Logged
sledgehammer
Vectorian
****
Posts: 1424



« Reply #133 on: November 14, 2013, 06:31:55 pm »

I tried the older cups program in the vl7.1 64 repository and that did not help. 

Even though cups shows as running in the run level 4 services, when I click on cupsservice (paraphrasing) in vasm, it says that cups is NOT running and so I say to start it and then I get the error: check your cups installation or some such.  So she still can't print except  by putting file on dropbox so someone else can print it.

Other that this, she said it ran fine today.

Logged

VL7.0 xfce4 Samsung RF511
hata_ph
Packager
Vectorian
****
Posts: 3257


-- Just being myself --


« Reply #134 on: November 14, 2013, 10:04:12 pm »

Have build xfdesktop-4.10.2 in the untested repo...
Logged
Pages: 1 ... 7 8 [9] 10 11 ... 21
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!